Debian Bug report logs - #714488
ITP: php-symfony-eventdispatcher -- Symfony framework - Event Dispatcher component

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Prévot <taffit@debian.org>

Date: Sat, 29 Jun 2013 21:45:02 UTC

Owned by: David Prévot <taffit@debian.org>

Severity: wishlist

Fixed in version php-symfony-eventdispatcher/2.3.1-1

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, wnpp@debian.org:
Bug#714488; Package wnpp. (Sat, 29 Jun 2013 21:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, wnpp@debian.org. (Sat, 29 Jun 2013 21:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-symfony-eventdispatcher -- Symfony framework - Event Dispatcher component
Date: Sat, 29 Jun 2013 17:42:01 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: David Prévot <taffit@debian.org>
Control: block 714486 by -1

* Package name    : php-symfony-eventdispatcher
  Version         : 2.3.1
  Upstream Author : Fabien Potencier <fabien@symfony.com>
* URL             : http://symfony.com/doc/current/components/event_dispatcher/introduction.html
* License         : Expat
  Programming Lang: PHP
  Description     : Symfony framework - Event Dispatcher component

 This package provides the Event Dispatcher component, which implements
 a lightweight version of the Observer design pattern. The Observer
 pattern is a software design pattern in which an object, called the
 subject, maintains a list of its dependents, called observers, and
 notifies them automatically of any state changes, usually by calling
 one of their methods. It is mainly used to implement distributed event
 handling systems.
 .
 Symfony is a PHP framework, a set of tools and a development
 methodology.
[signature.asc (application/pgp-signature, inline)]

Added indication that bug 714488 blocks 714486 Request was from David Prévot <taffit@debian.org> to submit@bugs.debian.org. (Sat, 29 Jun 2013 21:45:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 30 Jun 2013 20:06:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 714488: 710788 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Mon, 01 Jul 2013 02:09:08 GMT) Full text and rfc822 format available.

Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Fri, 09 Aug 2013 00:03:24 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 00:03:24 GMT) Full text and rfc822 format available.

Message #16 received at 714488-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 714488-close@bugs.debian.org
Subject: Bug#714488: fixed in php-symfony-eventdispatcher 2.3.1-1
Date: Fri, 09 Aug 2013 00:00:18 +0000
Source: php-symfony-eventdispatcher
Source-Version: 2.3.1-1

We believe that the bug you reported is fixed in the latest version of
php-symfony-eventdispatcher, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714488@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated php-symfony-eventdispatcher package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 30 Jun 2013 10:02:46 -0400
Source: php-symfony-eventdispatcher
Binary: php-symfony-eventdispatcher
Architecture: source all
Version: 2.3.1-1
Distribution: unstable
Urgency: low
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 php-symfony-eventdispatcher - Symfony framework - Event Dispatcher component
Closes: 714488
Changes: 
 php-symfony-eventdispatcher (2.3.1-1) unstable; urgency=low
 .
   * Initial Release (Closes: #714488)
Checksums-Sha1: 
 739d813933c8a24794b56b54daac35a2fc2b9629 1836 php-symfony-eventdispatcher_2.3.1-1.dsc
 d3b523b2fe27c9d1598e64334f00faabc9bdf933 11198 php-symfony-eventdispatcher_2.3.1.orig.tar.gz
 f3b3180323dad475ac68ba75bd1fb829326354a0 2274 php-symfony-eventdispatcher_2.3.1-1.debian.tar.gz
 23ebef53a4cb6bcf4af2265d769f3bceb60abcbd 11556 php-symfony-eventdispatcher_2.3.1-1_all.deb
Checksums-Sha256: 
 590d8e7d4a0c5520f0546b8a57db396d996bd4f8f6215837ca59315e9693a598 1836 php-symfony-eventdispatcher_2.3.1-1.dsc
 7fbd377aaa7ce33136cd711b20f96ee78eabdf1bad539337ca19bc9dad60efeb 11198 php-symfony-eventdispatcher_2.3.1.orig.tar.gz
 a7f36020212d5f0f727b1c7a426a0c17123dd23b07777b0f9036b20afc2d6148 2274 php-symfony-eventdispatcher_2.3.1-1.debian.tar.gz
 f407c2f157c5ab42ebfbd9fa7b01661ae55c6501dec39022357ebb31df995f13 11556 php-symfony-eventdispatcher_2.3.1-1_all.deb
Files: 
 7f267eb09dd74e8ebf495a8e7849e87b 1836 php optional php-symfony-eventdispatcher_2.3.1-1.dsc
 ac2e9aab11d19a6a60e9fdaad9c19d9c 11198 php optional php-symfony-eventdispatcher_2.3.1.orig.tar.gz
 c15840225c3180e5f76e73b770aff5cc 2274 php optional php-symfony-eventdispatcher_2.3.1-1.debian.tar.gz
 04fefd4c4a52f8f7a609d27a65f3d719 11556 php optional php-symfony-eventdispatcher_2.3.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJR0FwNAAoJEAWMHPlE9r08LUYH/Rve8gDpvprRnIV02IL1LeL2
lVVzSmPmUaWzpbndqzpa1A2atP/JPYmHMuz+zl/jmmu27OiHjG8SbXNzQb+YrUAD
ri6jn3m/uOCMEz6K9JOXEJ3o6wmVSxNooCK7imWG/eE9R+t8Th2+rUbywSKfSu/W
itsvFwtsU43eofbIled9vKjJFOXjn3htjjsY8TGVhMd+hmD+7ifxK14w4UtMjA1i
oMjBWykFvEHueV/9JYTeSbqWW2GgKoHnCxENPD2mIDRLdW/9tFSpmf6LMI19sGiO
ryn4OgUYQya7IFNGuAr71BpxHOr27rxvgISWvK2toF9QRyLfy3QzLhtH0SmEMM4=
=BdBa
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 06 Sep 2013 07:36:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:12:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.